/*
 Theme Name:   Enfold Child Theme
 Theme URI:    http://westernwebmarketing.com/
 Description:  Twenty Fourteen Child Theme
 Author:       John Doe
 Author URI:   http://westernwebmarketing.com/
 Template:     enfold
 Version:      3.5.4
 Text Domain:  enfold-child
*/
.main_color .heading-color, .main_color a.iconbox_icon:hover, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color .sidebar .current_page_item > a, .main_color .sidebar .current-menu-item > a, .main_color .pagination .current, .main_color .pagination a:hover, .main_color strong.avia-testimonial-name, .main_color .heading, .main_color .toggle_content strong, .main_color .toggle_content strong a, .main_color .tab_content strong, .main_color .tab_content strong a, .main_color .asc_count, .main_color .avia-testimonial-content strong, .main_color div .news-headline {
color: #A91E2B;
font-family: times;
}
.redtext {
color: #A91E2B;
font-weight:bold;
}
.sidebar_left.sidebar {
    text-align: left;
}
.main_color .meta-color, .main_color .sidebar, .main_color .sidebar a, .main_color .minor-meta, .main_color .minor-meta a, .main_color .text-sep, .main_color blockquote, .main_color .post_nav a, .main_color .comment-text, .main_color .side-container-inner, .main_color .news-time, .main_color .pagination a, .main_color .pagination span, .main_color .tweet-text.avatar_no .tweet-time, #top .main_color .extra-mini-title, .main_color .team-member-job-title, .main_color .team-social a, .main_color #js_sort_items a, .grid-entry-excerpt, .main_color .avia-testimonial-subtitle, .main_color .commentmetadata a, .main_color .social_bookmarks a, .main_color .meta-heading > *, .main_color .slide-meta, .main_color .slide-meta a, .main_color .taglist, .main_color .taglist a, .main_color .phone-info, .main_color .phone-info a, .main_color .av-sort-by-term a {
    color: #000000;
}
#top .alternate_color.title_container .main-title a {
    color: #A91E2B;
font-weight:bold;
font-size:24px;
}


